<div class="container">
    <ng-container *ngFor="let item of listCard">
        <div class="card-item">
            <div class="img-top">
                <img src="../../../assets/images/carousel/5.png" alt="">
            </div>
            <div class="content">
                <p class="title">How to participate in sul devnet & get airdrop</p>
                <ul class="infomation">
                    <li class="left">
                        <div class="icon">
                            <img src="../../../assets/images/carousel/3.png" alt="">
                        </div>
                        <p class="name">Tiana</p>
                        <span class="circle"></span>
                        <p class="time">Nov 01</p>
                    </li>
                    <li class="right">
                        <img src="../../../assets/images/icons/ic_setting.png" alt="">
                    </li>
                </ul>
            </div>
        </div>
    </ng-container>
</div>